body {
    font-family: sans-serif;
    margin: auto;
    width: 80%;
    max-width: 700px;
}

header {
    display: inline-block;
}

nav {
    display: inline-block;
    position: relative;
}

article {
    border-top-color: black;
    border-top-width: 1px;
    border-top-style: solid;
}

article img {
    display: block;
    margin: auto;
    max-width: 70%;
}

nav li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    border-left-color: black;
    border-left-width: 1px;
    border-left-style: solid;
    border-right-color: black;
    border-right-width: 1px;
    border-right-style: solid;
}

nav li ul {
    margin-left: -6px;
    padding: 0;
    position: absolute;
    display: none;
    width: 200px;
}

nav li:hover ul {
    display: block;
}

nav li ul li {
    display: block;
    background-color: white;
    padding: 5px;
}

blockquote {
    margin: auto 0 auto 20px;
    padding: 1px 0 1px 10px;
    border-left-color: black;
    border-left-width: 1px;
    border-left-style: solid;
    font-size: 0.8em;
}

footer {
    padding-top: 5px;
    width: 100%;
    font-size: 0.8em;
    border-top-color: black;
    border-top-width: 1px;
    border-top-style: solid;
}
